RubyGems Navigation menu

ticketmaster-kanbanpad 0.5.1

Allows ticketmaster to interact with kanbanpad.

Versions:

  1. 0.6.0 - May 01, 2012 (14.5 KB)
  2. 0.5.1 - March 21, 2012 (13.5 KB)
  3. 0.5.0 - March 06, 2012 (13.5 KB)
  4. 0.4.4 - December 26, 2011 (12.5 KB)
  5. 0.4.3 - June 06, 2011 (11 KB)
Show all versions (20 total)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler ~> 1.1
  • jeweler ~> 1.6
  • rcov ~> 1.0
  • rspec ~> 2.8
  • rspec >= 1.2.9
  • simplecov ~> 0.5
  • Owners:

    Authors:

    • HybridGroup

    SHA 256 checksum:

    adb3d0056961f672ff2ddde5eb865d58900ab47e71ce781e2c833025800e8d2d

    Total downloads 40,228

    For this version 1,829

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: